Foros del Web » Programando para Internet » PHP » Configuración PHP »

ayuda urgente apache 2.2.3 y php 5.2.0

Estas en el tema de ayuda urgente apache 2.2.3 y php 5.2.0 en el foro de Configuración PHP en Foros del Web. Necesito ayuda urgente. Tengo una máquina con Windows XP Professional SP2. Estoy intentando configurarlo para que funcione como servidor web y de desarrollo. Estoy intentando ...
  #1 (permalink)  
Antiguo 26/11/2006, 04:01
 
Fecha de Ingreso: noviembre-2006
Mensajes: 1
Antigüedad: 14 años
Puntos: 0
ayuda urgente apache 2.2.3 y php 5.2.0

Necesito ayuda urgente. Tengo una máquina con Windows XP Professional SP2. Estoy intentando configurarlo para que funcione como servidor web y de desarrollo.
Estoy intentando instalar las últimas versiones de Apache 2.2.3, MYSQL 5.1.12 y PHP 5.2.0. La instalación de MySQL perfecta, pero me encuentro con problemas
entre Apache y PHP. He mirado en muchos ejemplos e instrucciones pero no funciona. Configuro Apache y se ejecuta perfectamente pero no me reconoce PHP. Cuando
escribo un ejemplo de index.php aparece los códigos en la pantalla del navegador. No el resultado. Estoy bastante desesperado y necesitaria la ayuda de quien
pueda ofrecermela y tenga ya instalado funcionando perfectamente este sistema. He copiado las dll en el directorio system32 de windows, he copiado el php.ini
en el directorio windows e incluso en el directorio Apache 2.2. Las librerias también están copiadas correctamente y no sé porque no interpreta php. Si alguien
puede darme una solución o un paso a paso correcto se lo agradecería. O si alguien a quien le funcione puede enviarme su archivo httpd.conf y el php.ini a mi
dirección de mail [email protected] se lo agradecería. Yo la miraría y si es necesario la adaptaría.

Lo dicho si alguien tiene montado esta versión de php 5.2.0 y Apache 2.2.3 y le funciona perfectamente por favor, le rogaría su ayuda.
  #2 (permalink)  
Antiguo 26/11/2006, 07:56
Avatar de ZiTAL  
Fecha de Ingreso: marzo-2004
Ubicación: Bermio (Bizkaia)
Mensajes: 1.545
Antigüedad: 16 años, 8 meses
Puntos: 62
;)

instala xampp:

te trae esto:

* Apache 2.2.3
* MySQL 5.0.24a
* PHP 5.1.6 & PHP 4.4.4
* phpMyAdmin 2.9.0.1
* FileZilla FTP Server 0.9.18
* OpenSSL 0.9.8d

aki el link: http://www.apachefriends.org/en/xampp-windows.html

suerte ;)
__________________
http://zital.no-ip.org
____________________

Euskerie ahuen eta bijotzan
  #3 (permalink)  
Antiguo 26/11/2006, 09:43
Avatar de after  
Fecha de Ingreso: junio-2006
Ubicación: De marte
Mensajes: 791
Antigüedad: 14 años, 5 meses
Puntos: 10
el php.ini en la carpeta de windows ya no va ya q si te fijas en la capeta de instalasion ahy esta un php.ini en ese php.ini dever avilitar las extensiones y como veo q no estan te las tienes q bajar y ponerla en la carpeta donde instalastes el php
  #4 (permalink)  
Antiguo 08/12/2006, 00:37
Avatar de El_Aprendiz  
Fecha de Ingreso: febrero-2005
Mensajes: 152
Antigüedad: 15 años, 9 meses
Puntos: 0
Re: ayuda urgente apache 2.2.3 y php 5.2.0

Mira sique al pie de la letra este manual y te funcionara, yo tengo instalado las versiones que mencionas y me funciona de maravilla. http://www.maestrosdelweb.com/editorial/phpmysqlap/
__________________
La verdadera grandeza no está en no caer, si no en levantarse cada vez que caemos.
Atención: Estás leyendo un tema que no tiene actividad desde hace más de 6 MESES, te recomendamos abrir un Nuevo tema en lugar de responder al actual.
Tema Cerrado




La zona horaria es GMT -6. Ahora son las 21:57.